@media not screen, screen and (min-width: 569px) {

  #sp-list-8{
    width : 279px;
    float : none;
    position : absolute;
    top : 18px;
    bottom : auto;
    right : 43px;
    left : auto;
  }

  #sp-page-title-1{
    width : 1000px;
    float : none;
    position : absolute;
    top : -1px;
    bottom : auto;
    right : auto;
    left : 1px;
    z-index : -1;
  }

  #sp-page-title-11{
    margin-left : -20px;
    width : 755px;
  }

  #sp-page-title-12{
    margin-left : -20px;
    width : 755px;
  }

  #sp-page-title-13{
    margin-left : -20px;
    width : 755px;
  }

  #sp-page-title-19{
    min-height : 40px;
  }

  #sp-page-title-7{
    min-height : 55px;
  }

  #sp-page-title-8{
    min-height : 55px;
  }

  #sp-photo-motion-1{
    width : 1000px;
    height : 470px;
  }

  #sp-site-navigation-1{
    margin-left : 4px;
    width : 1015px;
    min-height : 40px;
    float : none;
    position : absolute;
    top : 47px;
    bottom : auto;
    right : auto;
    left : 0px;
    z-index : 2;
  }

  #sp-site-navigation-2{
    margin-top : 58px;
    min-height : 51px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    margin-top : -10px;
    margin-bottom : 18px;
    width : 708px;
    min-height : 346px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    min-height : 89px;
  }

  #sp-button-1{
    display : none;
  }

  #sp-button-10{
    width : 159px;
  }

  #sp-button-11{
    display : none;
  }

  #sp-button-12{
    display : none;
  }

  #sp-button-13{
    display : none;
  }

  #sp-button-14{
    display : none;
  }

  #sp-button-15{
    display : none;
  }

  #sp-button-16{
    display : none;
  }

  #sp-button-17{
    display : none;
  }

  #sp-button-18{
    display : none;
  }

  #sp-button-19{
    display : none;
  }

  #sp-button-2{
    display : none;
  }

  #sp-button-20{
    display : none;
  }

  #sp-button-21{
    float : none;
    display : none;
    position : absolute;
    top : auto;
    bottom : -25px;
    right : -4px;
    left : auto;
  }

  #sp-button-3{
    display : none;
  }

  #sp-button-4{
    display : none;
  }

  #sp-button-5{
    width : auto;
    top : auto;
    bottom : auto;
    right : auto;
    left : auto;
    z-index : 1;
  }

  #sp-button-6{
    display : none;
  }

  #sp-button-7{
    width : 271px;
    display : none;
  }

  #sp-button-8{
    float : none;
    display : none;
    position : absolute;
    top : 1041px;
    bottom : auto;
    right : auto;
    left : 130px;
  }

  #sp-button-9{
    width : 155px;
  }

  #sp-image-1{
    display : none;
  }

  #sp-image-14{
    width : 203px;
    height : 285px;
    float : none;
    position : absolute;
    top : 207px;
    bottom : auto;
    right : auto;
    left : 35px;
  }

  #sp-image-17{
    display : none;
  }

  #sp-image-2{
    height : auto;
    display : none;
  }

  #sp-image-25{
    width : 108px;
    height : 136px;
    float : right;
    position : relative;
  }

  #sp-image-26{
    width : 103px;
    height : 130px;
  }

  #sp-image-3{
    height : auto;
    display : none;
  }

  #sp-image-34{
    width : 174px;
    height : 165px;
  }

  #sp-image-4{
    height : auto;
    display : none;
  }

  #sp-image-5{
    display : none;
  }

  #sp-image-6{
    display : none;
  }

  #sp-page-title-1{
    width : 319px;
    min-height : 44px;
  }

  #sp-page-title-4{
    display : none;
  }

  #sp-photo-motion-1{
    margin-top : 100px;
  }

  #sp-site-navigation-1{
    width : auto;
    min-height : 0px;
    top : 48px;
    bottom : auto;
    right : auto;
    left : 1px;
  }

  #sp-site-navigation-1 > ul > li li > a{
    text-align : center;
    width : auto;
    height : 20px;
  }

  #sp-site-navigation-1 > ul > li > a{
    text-align : left;
    width : auto;
    height : 40px;
  }

  #sp-site-navigation-2{
    min-height : 270px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    margin-top : 20px;
    min-height : 806px;
  }
}
